archive: https://github.com/notofonts/arabic/releases/download/NotoNaskhArabic-v2.018/NotoNaskhArabic-v2.018.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoNaskhArabic/googlefonts/variable/NotoNaskhArabic[wght].ttf: NotoNaskhArabic[wght].ttf
